@import "../../../node_modules/bootstrap/scss/bootstrap-grid.scss";
@import "../../../node_modules/bootstrap/scss/mixins";
@import "../../../node_modules/bootstrap/scss/utilities";
@import "../../../node_modules/bootstrap/scss/modal";

// @import "./fonts.scss";
// @import "./colors.scss";
// @import "./typography.scss";
// @import "./borders.scss";
// @import './paper.scss';
// @import './select.scss';
// @import "./spacing.scss";
// @import "./scrollbars.scss";

// body {
//   background-color: $primary-dark;
//   margin: 0;
// }

// body * {
//   font-family: "Prompt-Regular" !important;
// }